;Comment Out by ';' to Disable.
[WEAPONLIMIT]
;Max Number of Weapon Model (51)
;WeaponModel=51
;Max Number of Weapon Identifier (47)
;WeaponID=47
;Max Number of Weapon Data (70)
;WeaponData=70
;Use Proxy Process for Fire Type (0)
;ProxyFireType=1
;Use Proxy Process for Project (0)
;ProxyProjectType=1
;Use Proxy Process for Physic (0)
;ProxyPhysicType=1
;Use Proxy Process for Explode (0)
;ProxyExplodeType=1
;Use Proxy Process for Crosshair (0)
;ProxyCrosshair=1
;Use Proxy Process for Zoom While Aiming (0)
;ProxyAimingZoom=1
;Use Proxy Process for Gun Sounds (0)
ProxySound=1
